Package: chatty

Scenario: cross_unstable_main_amd64
Date: 2022-12-05 05:00:02

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on python3-mako

src:chatty (0.7.0~rc3-1) [PTS] [ctrl]
   ↓ libebook1.2-dev
libebook1.2-dev (3.46.1-1+b2) [PTS] [ctrl]
   ↓ libedataserver1.2-dev (= 3.46.1-1+b2)
libedataserver1.2-dev (3.46.1-1+b2) [PTS] [ctrl]
   ↓ libsoup-3.0-dev (>= 3.1.1)
libsoup-3.0-dev (3.2.2-1) [PTS] [ctrl]
   ↓ libsysprof-4-dev
libsysprof-4-dev (3.46.0-3) [PTS] [ctrl]
   ↓ libgtk-4-dev (>= 4.6)
libgtk-4-dev (4.8.2+ds-3) [PTS] [ctrl]
   ↓ libgraphene-1.0-dev (>= 1.9.1)
libgraphene-1.0-dev (1.10.8-1) [PTS] [ctrl]
   ↓ libgirepository1.0-dev
libgirepository1.0-dev (1.74.0-2) [PTS] [ctrl]
   ↓ gobject-introspection (= 1.74.0-2)
gobject-introspection (1.74.0-2) [PTS] [ctrl]
   ↓ python3-mako
MISSING